body {
background-image:  url("bg.gif");
color: #000000;
background-color: #FFFFFF;
}
.btfr{
background-color: #A0E8FF;
width: 100%;
height: 200;
display: block;
}

.ver12{ font-size: 12pt; font-family: Verdana;}

.m21{  margin-left: 21.25pt;}


.sy{ font-size: 12pt; font-family: MT Symbol;}
.v1{
font-family: Arial, Helvetica, sans-serif;
}
b span{
	color:#8B0000;
}
i{
	text-decoration: underline;
}
h2{
	text-align: center;
	color: #009D9F;
}
a{
	color: #00019F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-left: 2px outset Maroon;
	text-decoration: none;
	padding-left: 5px;
	font-size: 10pt;
}
a:hover{
	text-decoration:underline;
}

div a:link, div a:visited {
display: block;
	font-size: 13px;
	width: 100%;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url("link.gif");
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
	margin-left: 4px;
}

div a:hover{
display: block;
margin-left: 4px;
	font-size: 13px;
	width: 100%;
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}